.navigation-links-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-links-text1 {
  margin-left: var(--dl-space-space-twounits);
}
.navigation-links-text2 {
  margin-left: var(--dl-space-space-twounits);
}
.navigation-links-text3 {
  margin-left: var(--dl-space-space-twounits);
}








@media(max-width: 767px) {
  .navigation-links-nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-links-text {
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-text1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-text2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-text3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-header {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.home-image {
  height: 2rem;
}
.home-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-burger-menu {
  display: none;
}
.home-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  display: flex;
}
.home-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
.home-nav1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-container01 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.home-image01 {
  height: 2rem;
}
.home-close-mobile-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-icon02 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-thq-dropdown {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-list {
  left: 0%;
  width: max-content;
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  transition: 0.3s;
  align-items: stretch;
  border-color: #D9D9D9;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  list-style-type: none;
  background-color: var(--dl-color-gray-white);
  list-style-position: inside;
}
.home-dropdown {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-toggle:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.home-text {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.home-dropdown1 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle1 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-toggle1:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.home-text01 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.home-dropdown2 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle2 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-toggle2:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.home-text02 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.home-features {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-fourunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
  justify-content: flex-start;
}
.home-container02 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-features-heading {
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-features-sub-heading {
  font-size: 18px;
  text-align: center;
}
.home-container03 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: top;
  margin-bottom: 50px;
  justify-content: flex-start;
}
.home-container04 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image02 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text17 {
  align-self: center;
  text-align: center;
}
.home-text18 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text20 {
  font-size: 12px;
  align-self: center;
  text-align: center;
}
.home-text21 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text22 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container05 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image03 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text23 {
  align-self: center;
  text-align: center;
}
.home-text24 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text26 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text27 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text28 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container06 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image04 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text29 {
  align-self: center;
  text-align: center;
}
.home-text30 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text32 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text33 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text34 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container07 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  justify-content: flex-start;
}
.home-container08 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image05 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text35 {
  align-self: center;
  text-align: center;
}
.home-text36 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text38 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text39 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text40 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container09 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image06 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text41 {
  align-self: center;
  text-align: center;
}
.home-text42 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text44 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text45 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text46 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container10 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image07 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text47 {
  align-self: center;
  text-align: center;
}
.home-text48 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text50 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text51 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text52 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container11 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  justify-content: flex-start;
}
.home-container12 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image08 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text53 {
  align-self: center;
  text-align: center;
}
.home-text54 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text56 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text57 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text58 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container13 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image09 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text59 {
  align-self: center;
  text-align: center;
}
.home-text60 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text62 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text63 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text64 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container14 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image10 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text65 {
  align-self: center;
  text-align: center;
}
.home-text66 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text68 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text69 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text70 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container15 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  justify-content: flex-start;
}
.home-container16 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image11 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text71 {
  align-self: center;
  text-align: center;
}
.home-text72 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text74 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text75 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text76 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container17 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image12 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text77 {
  align-self: center;
  text-align: center;
}
.home-text78 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text80 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text81 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text82 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-container18 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: flex-start;
  margin-right: 50px;
  flex-direction: column;
}
.home-image13 {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 50px;
  border-radius: 50%;
  margin-bottom: 15px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  border-color: #147487;
  border-width: 2px;
}
.home-text83 {
  align-self: center;
  text-align: center;
}
.home-text84 {
  color: var(--dl-color-gray-black);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}
.home-text86 {
  font-size: 18px;
  align-self: center;
  text-align: center;
}
.home-text87 {
  z-index: 100;
  font-size: 16px;
  align-self: center;
  text-align: center;
  border-radius: var(--dl-radius-radius-radius4);
  animation-name: none;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
.home-text88 {
  font-size: 16px;
  align-self: center;
  text-align: center;
}
.home-footer {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-thq-dropdown1 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle3 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius2);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-arrow {
  transition: 0.3s;
}
.home-dropdown-list1 {
  left: 0%;
  width: max-content;
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  transition: 0.3s;
  align-items: stretch;
  border-color: #D9D9D9;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  list-style-type: none;
  background-color: var(--dl-color-gray-white);
  list-style-position: inside;
}
.home-dropdown3 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle4 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-toggle4:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.home-text89 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.home-dropdown4 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle5 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-toggle5:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.home-text90 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.home-dropdown5 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-radius-radius-radius2);
}
.home-dropdown-toggle6 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius4);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-dropdown-toggle6:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
.home-text91 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}
.home-footer1 {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.home-image14 {
  height: 2rem;
  object-fit: cover;
}
.home-icon-group1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-icon10 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon12 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon14 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-image2 {
  height: 3rem;
  object-fit: cover;
}





@media(max-width: 991px) {
  .home-features-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
}
@media(max-width: 767px) {
  .home-header {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-nav {
    display: none;
  }
  .home-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .home-features {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-features-sub-heading {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-footer1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text92 {
    text-align: center;
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
  .home-container03 {
    /*width: 100%; !* Each container takes full width *!*/
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically if needed */
    flex-direction: column; /* Stack children vertically */
    margin: 0px;
  }
  .home-container07 {
    /*width: 100%; !* Each container takes full width *!*/
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically if needed */
    flex-direction: column; /* Stack children vertically */
    margin: 0px;
  }
  .home-container11 {
    /*width: 100%; !* Each container takes full width *!*/
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically if needed */
    flex-direction: column; /* Stack children vertically */
    margin: 0px;

  }
  .home-container15 {
    /*width: 100%; !* Each container takes full width *!*/
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically if needed */
    flex-direction: column; /* Stack children vertically */
    margin: 0px;
  }
  .headshot {
    margin: 50px 0px 15px 0px;
  }
  .home-features-heading {
    text-align: center;
  }
  .home-container14, .home-container16, .home-container17, .home-container18,
  .home-container13, .home-container12, .home-container10, .home-container09,
  .home-container08, .home-container06, .home-container05, .home-container04 {
    margin: 0px;
  }
}
@media(max-width: 479px) {
  .home-header {
    padding: var(--dl-space-space-unit);
  }
  .home-mobile-menu {
    padding: 16px;
  }
  .home-features {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-footer1 {
    padding: var(--dl-space-space-unit);
    flex-direction: column;
  }
  .home-image14 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text92 {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
}
